<?php session_start();
include("./../config/config.php");
if($_SESSION[ADD_TAG.'_UserId_vendor']==''){
	
header('Location: ./../signin');
}else{
	echo($_SESSION["random_user"]);
	
header('Location: ./../merchant-user/'.$_SESSION["random_user"]);
	}
?>